<?
$sSectionName = "Как выбирать и сочетать обувь";
$arDirProperties = array(
   "description" => "Как выбирать и сочетать обувь",
   "keywords" => "Как выбирать и сочетать обувь",
   "title" => "Как выбирать и сочетать обувь",
   "keywords_inner" => "Как выбирать и сочетать обувь",
   "CATEGORY_TOP" => "Как выбирать и сочетать обувь",
   "CATEGORY_BOTTOM" => "Как выбирать и сочетать обувь"
);
?>